@charset "utf-8";

/* ---------------------------------------------------------------------------------------------

　   COMMON

--------------------------------------------------------------------------------------------- */
#page-title {
  max-width: 128rem;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  border-bottom: 1px solid var(--black);
  border-top: 1px solid var(--black);
}
.page-title__heading {
  font-size: 2.4rem;
  letter-spacing: .3em;
  text-align: center;
  font-weight: 400;
}
.page-title__label {
  letter-spacing: .3em;
  font-size: 1.8rem;
  margin-bottom: .5em;
}
.page-title__heading--jp {
  letter-spacing: .2em;
}

.sec-title {
  position: relative;
  letter-spacing: .3em;
}
.sec-title:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  background: var(--black);
  width: 2rem;
  height: 1px;
}
.back-link {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid var(--black);
  position: relative;
  margin: 0 auto;
  max-width: 32rem;
  letter-spacing: .15em;
  height: 6rem;
}
.back-link:after {
  content: "";
  width: 0;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #f5f5f5;
  z-index: -1;
  transition: .4s;
}
.back-link:hover:after {
  width: 100%;
}
.back-link:before {
  content: "";
  width: 3rem;
  height: 3rem;
  background: url(../img/back-arrow.svg) no-repeat center / 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 1.5rem;
  z-index: 2;
}
@media only screen and ( max-width : 767px ) {
  #page-title {
    height: 10rem;
  }
  #main-contents {
    padding: 4rem 0;
  }
  .sec-title {
    font-size: 1.7rem;
    margin-bottom: 2rem;
    padding-bottom: 1rem;
  }
  .page-title__label {
    font-size: 1.4rem;
  }
  .page-title__heading--jp {
    font-size: 1.8rem;
  }
  .back-link {
    margin-top: 3rem;
  }
}
@media print, screen and ( min-width : 768px ) {
  #page-title {
    height: 16rem;
  }
  #main-contents {
    padding: 10rem 0;
  }
  .sec-title {
    font-size: 2.2rem;
    margin-bottom: 2.5rem;
    padding-bottom: 1.5rem;
  }
  .back-link {
    margin-top: 5rem;
  }
}

/* ---------------------------------------------------------------------------------------------

　   EXHIBITION

--------------------------------------------------------------------------------------------- */
.exhibition-section::before {
  content: "";
  display: block;
}

.exhibition-section {
  border-bottom: 1px solid #CECECE;
}
.exhibition-event {
  border-bottom: 1px dashed #CECECE;
}
.exhibition-event:last-child,
.exhibition-section:last-child {
  margin-bottom: 0;
}
.exhibition-event:last-child {
  border-bottom: none;
}
.exhibition-section h2,
.exhibition-section h3,
.exhibition-section h4,
.exhibition-section h5 {
  font-weight: 400;
}
.exhibition-nav__item {
  letter-spacing: .3em;
}
.exhibition-event__subtitle {
  font-family: "EB Garamond", YakuHanJP, "Hiragino Mincho ProN",YuMincho,serif;
  letter-spacing: .3em;
  position: relative;
  font-size: 1.8rem;
  margin-bottom: 2.5rem;
  padding-bottom: 1.5rem;
  margin-top: 5rem;
}
.exhibition-event__subtitle:after {
  content: "";
  width: 2rem;
  background: var(--black);
  position: absolute;
  height: 1px;
  left: 0;
  bottom: 0;
}
.exhibition-section__heading {
  letter-spacing: .3em;
  font-size: 2.2rem;
  position: relative;
  padding-left: 2.2rem;
  margin-bottom: 4rem;
}
.exhibition-section__heading:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background: var(--black);
  border-radius: 50%;
  width: .6rem;
  height: .6rem;
}
.exhibition-section .exhibition-event__title {
  font-weight: 700;
  letter-spacing: .15em;
}
.exhibition-section p {
  line-height: 2em;
  text-align: justify;
}
.exhibition-event__dates,
.exhibition-event__reception {
  margin-bottom: 1em;
}
.exhibition-profile {
  margin-bottom: 5rem;
}
.exhibition-profile:last-of-type {
  margin-bottom: 0;
}
.exhibition-section .exhibition-profile__subtitle {
  position: relative;
  padding-left: 1.2em;
  font-size: 1.6rem;
  font-weight: 600;
  letter-spacing: .1em;
  margin-bottom: 1.5rem;
  margin-top: 3.6rem;
}
.exhibition-section .exhibition-profile__subtitle:first-of-type {
  margin-top: 0;
}
.exhibition-section .exhibition-profile__subtitle:before {
  content: "";
  width: .8em;
  height: .8em;
  background: var(--black);
  position: absolute;
  top: .4em;
  left: 0;
  border-radius: 50%;
}
.exhibition-section .exhibition-profile__name {
  letter-spacing: .2em;
  font-size: 1.8rem;
  font-weight: 600;
  margin-bottom: 1.5rem;
}
.exhibition-profile__details {
  background: #F7F7F7;
  margin-top: 3rem;
}
.exhibition-profile__sns span {
  display: inline-block;
  margin-right: 1em;
}
@media only screen and ( max-width : 767px ) {
  .exhibition-section::before {
    height: 14rem;
    margin-top: -14rem;
  }
  #exhibition-nav {
    position: sticky;
    z-index: 10;
    top: 5rem;
    -webkit-backdrop-filter: blur(30px);
    backdrop-filter: blur(30px);
    padding: 1.5rem 1rem;
    border: 2px solid #fff;
    border-radius: 1rem;
    margin-bottom: 5rem;
    box-shadow: 0 0 1rem rgba(0,0,0,.16);
  }
  .exhibition-nav__list {
    display: flex;
    justify-content: center;
  }
  .exhibition-nav__item {
    margin-right: 2.5em;
    letter-spacing: .2em;
  }
  .exhibition-nav__item.current a {
    display: inline-block;
    position: relative;
  }
  .exhibition-nav__item a:after {
    content: "";
    width: 0;
    height: 1px;
    background: var(--black);
    position: absolute;
    bottom: -.3rem;
    left: 0;
    transition: .3s;
  }
  .exhibition-nav__item.current a:after {
    width: 100%;
  }
  .exhibition-nav__item:last-child {
    margin-right: 0;
  }
  .exhibition-section {
    padding-bottom: 5rem;
    margin-bottom: 5rem;
  }
  .exhibition-event {
    margin-bottom: 3rem;
    padding-bottom: 3rem;
  }
  .exhibition-section__heading {
    font-size: 2rem;
    margin-bottom: 2rem;
  }
  .exhibition-event__image {
    margin-bottom: 2rem;
  }
  .exhibition-section .exhibition-event__title {
    font-size: 1.8rem;
    margin-bottom: 2rem;
  }
  .exhibition-profile__details {
    padding: 2rem;
  }
  .exhibition-event__artwork-images {
    margin-top: 3rem;
  }
  .exhibition-event__artwork-image {
    margin-bottom: 3rem;
  }
  .exhibition-event__artwork-image:last-child {
    margin-bottom: 0;
  }
  .exhibition-artwork__title {
    font-size: 1.2rem;
    margin-top: 1rem;
  }
  .exhibition-section .exhibition-profile__subtitle {
    margin-bottom: 1rem;
    font-size: 1.4rem;
  }
}
@media print, screen and ( min-width : 768px ) {
  .exhibition-section::before {
    height: 10rem;
    margin-top: -10rem;
  }
  #exhibition-nav {
    width: 25rem;
  }
  .exhibition-nav__item {
    font-size: 1.6rem;
    margin-bottom: 2rem;
  }
  .exhibition-nav__item:last-child {
    margin-bottom: 0;
  }
  .exhibition-nav__item a {
    display: inline-block;
    position: relative;
    padding-left: 2rem;
  }
  .exhibition-nav__item.current a:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background: var(--black);
    border-radius: 50%;
    width: .5rem;
    height: .5rem;
  }
  .exhibition-nav__inner {
    position: sticky;
    z-index: 10;
    top: 4rem;
  }
  #exhibition-content {
    width: calc(100% - 25rem);
  }
  .exhibition-section {
    padding-bottom: 10rem;
    margin-bottom: 10rem;
  }
  .exhibition-event {
    margin-bottom: 7rem;
    padding-bottom: 7rem;
  }
  .exhibition-event__image {
    margin-bottom: 5rem;
  }
  .exhibition-section .exhibition-event__title {
    font-size: 2.4rem;
    margin-bottom: 4rem;
  }
  .exhibition-profile__details {
    padding: 3rem;
  }
  .exhibition-event__artwork-images {
    margin-top: 5rem;
  }
  .exhibition-event__artwork-image {
    width: 30%;
    margin-right: 5%;
    margin-top: 3em;
  }
  .exhibition-event__artwork-image:nth-child(-n+3) {
    margin-top: 0;
  }
  .exhibition-event__artwork-image:nth-child(3n) {
    margin-right: 0;
  }
  .exhibition-artwork__title {
    font-size: 1.3rem;
    margin-top: 1.5rem;
  }
}

/* ---------------------------------------------------------------------------------------------

　   ACCESS

--------------------------------------------------------------------------------------------- */
.access__gmap iframe {
  display: block;
  width: 100%;
  height: 35rem;
}
.access__info p {
  line-height: 2.2em;
  letter-spacing: .1em;
}
@media only screen and ( max-width : 767px ) {
  .access__map {
    margin: 3rem 0;
  }
}
@media print, screen and ( min-width : 768px ) {
  .access__body {
    flex-direction: row-reverse;
  }
  .access__info {
    width: 50%;
  }
  .access__map {
    width: 46%;
  }
  .access__gmap {
    margin-top: 8rem;
  }
}

/* ---------------------------------------------------------------------------------------------

　   ABOUT

--------------------------------------------------------------------------------------------- */
.about__description,
.about__origin-text,
.about__bio {
  line-height: 2em;
  text-align: justify;
}
.about__name {
  letter-spacing: .3em;
}
.about__social {
  margin-top: 1.5rem;
}
.about__social-item {
  margin-right: 1.5rem;
}
.about__social-item:last-child {
  margin-right: 0;
}
.about__social-item--instagram img {
  width: 2.4rem;
}
.about__social-item--website img {
  width: 3rem;
}
.about__gallery-image {
  display: flex;
  justify-content: flex-end;
}
@media only screen and ( max-width : 767px ) {
  .about__description {
    margin-bottom: 6rem;
  }
  .about__profile {
    margin: 6rem 0;
  }
  .about__role {
    font-size: 1.1rem;
    margin-bottom: .5rem;
  }
  .about__name {
    font-size: 1.8rem;
    margin-bottom: 1.5rem;
  }
  .about__gallery-image {
    display: flex;
    justify-content: flex-end;
  }
  .about__gallery-image img {
    width: 80%;
  }
}
@media print, screen and ( min-width : 768px ) {
  .about__description {
    margin-bottom: 6rem;
  }
  .about__profile {
    margin: 6rem 0;
  }
  .about__role {
    font-size: 1.3rem;
    margin-bottom: 1rem;
  }
  .about__name {
    font-size: 2.2rem;
    margin-bottom: 2rem;
  }
  .about__gallery-image img {
    width: 61.8rem;
  }
}

/* ---------------------------------------------------------------------------------------------

　   PROJECT

--------------------------------------------------------------------------------------------- */
.project__description {
  line-height: 2em;
  text-align: justify;
}
@media only screen and ( max-width : 767px ) {
  .project__description {
    margin-bottom: 3rem;
  }
  .project__thumb {
    margin-bottom: 2rem;
    display: block;
  }
  .project__thumb:last-child {
    margin-bottom: 0;
  }
}
@media print, screen and ( min-width : 768px ) {
  .project__description {
    margin-bottom: 6rem;
  }
  .project__thumb {
    width: 49%;
    margin-top: 2%;
  }
  .project__thumb:nth-child(-n+2) {
    margin-top: 0;
  }
}

/* ---------------------------------------------------------------------------------------------

　   PROJECT SINGLE

--------------------------------------------------------------------------------------------- */
.project__image img {
  width: 100%;
}
.project__note iframe {
  margin: 0 !important;
  max-width: 100% !important;
}
@media only screen and ( max-width : 767px ) {
  .project__image {
    margin-bottom: 3rem;
    margin-left: -2rem;
    margin-right: -2rem;
  }
  .project__note {
    margin-bottom: 1rem;
  }
  .project__note:last-child {
    margin-bottom: 0;
  }
}
@media print, screen and ( min-width : 768px ) {
  .project__image {
    margin-bottom: 4rem;
  }
  .project__note {
    width: 49%;
    margin-top: 1%;
  }
  .project__note:nth-child(-n+2) {
    margin-top: 0;
  }
}

/* ---------------------------------------------------------------------------------------------

　   NEWS SINGLE

--------------------------------------------------------------------------------------------- */
.news-article__date {
  letter-spacing: .15em;
  display: block;
  margin-bottom: 1em;
  font-size: 1.3rem;
}
.news-article__title {
  margin-bottom: 4rem;
}
.news-article__title,
.news-article__content h2,
.news-article__content h3,
.news-article__content h4 {
  letter-spacing: .15em;
}
.news-article__content p {
  line-height: 2em;
  text-align: justify;
  margin: 1em 0 2em;
}
.news-article__content p strong {
  font-weight: 700;
}
.news-article__content h2 {
  border-bottom: 1px solid var(--black);
  padding-bottom: .5em;
  margin-bottom: 2rem;
  margin-top: 5rem;
}
.news-article__content h3 {
  border-left: 2px solid var(--black);
  padding: .2em 0 .2em 1em;
  margin-bottom: 2rem;
  margin-top: 4rem;
}
.news-article__content h4 {
  background: #f5f5f5;
  padding: .5em 1em;
  margin-bottom: 2rem;
  margin-top: 3rem;
}
.news-article__content li {
  line-height: 2em;
  text-align: justify;
}
.news-article__content ul li {
  list-style: disc;
  margin-left: 1.2em;
}
.news-article__content ol li {
  list-style: decimal;
  margin-left: 1.2em;
}
.news-article__content ul,
.news-article__content ol {
  margin: 1em 0 2em;
}
@media only screen and ( max-width : 767px ) {
  .news-article__title {
    font-size: 2rem;
  }
  .news-article__content h2 {
    font-size: 1.8rem;
  }
  .news-article__content h3 {
    font-size: 1.7rem;
  }
  .news-article__content h4 {
    font-size: 1.5rem;
  }
  .news__back-link {
    margin-top: 5rem;
  }
}
@media print, screen and ( min-width : 768px ) {
  .news-article__title {
    font-size: 2.6rem;
  }
  .news-article__content h2 {
    font-size: 2.2rem;
  }
  .news-article__content h3 {
    font-size: 2rem;
  }
  .news-article__content h4 {
    font-size: 1.8rem;
  }
  .news__back-link {
    margin-top: 10rem;
  }
}

/* ---------------------------------------------------------------------------------------------

　   CONTACT

--------------------------------------------------------------------------------------------- */
.contact__description {
  line-height: 2em;
  text-align: justify;
}
.required {
  color: #DD0000;
}
input,textarea {
    border-radius:0;
    line-height: 1em;
}
input[type="text"],input[type="tel"],input[type="email"],input[type="number"],input[type="date"] {
  height: 5rem;
  padding:0 1.6rem;
}
input[type="text"],textarea,input[type="tel"],input[type="email"],input[type="number"],input[type="date"]{
  border: none;
  margin:0;
  display: block;
  background: #f5f5f5;
  font-family: inherit;
  -webkit-appearance: none;
  font-size: inherit;
  width: 100%;
}
textarea {
  padding:2rem;
  width: 100%;
  max-width: 64rem;
  display: block;
  resize: vertical;
  line-height: 1.8em;
  height: 24rem;
}
.contact__input-wrapper input[type="text"],
.contact__input-wrapper input[type="tel"],
.contact__input-wrapper input[type="email"],
.contact__input-wrapper input[type="number"],
.contact__input-wrapper input[type="date"],
.contact__input-wrapper textarea {
  max-width: 100%;
}
.contact__form-wrapper button {
  -webkit-appearance: none;
  border:none;
  display: block;
  text-align: center;
  background: none;
  font-size: inherit;
  cursor: pointer;
  position: relative;
  font-family: inherit;
}
.contact__form-wrapper .contact__submit-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid var(--black);
  position: relative;
  margin: 0 auto;
  width: 30rem;
  letter-spacing: .15em;
  height: 6rem;
  background: var(--black);
  color: #fff;
  font-size: inherit;
  font-family: inherit;
  cursor: pointer;
}
.contact__form-wrapper .contact__submit-btn:hover {
  opacity: .8;
}
.contact__form-wrapper .wpcf7-list-item:first-of-type {
  margin-left: 0;
}
/*.contact__form-wrapper .contact__submit-btn:after {
  content: "";
  width: 0;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #f5f5f5;
  z-index: -1;
  transition: .4s;
}
.contact__form-wrapper .contact__submit-btn:hover:after {
  width: 100%;
}
.contact__form-wrapper .contact__submit-btn:before {
  content: "";
  width: 3rem;
  height: 3rem;
  background: url(../img/next-arrow.svg) no-repeat center / 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 1.5rem;
  z-index: 2;
}*/
.contact__label {
  display: block;
  position: relative;
  padding-left: 1.2em;
}
.contact__label:before {
  content: "";
  background: var(--black);
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: .4em;
  width: .8em;
  height: .8em;
}
@media only screen and ( max-width : 767px ) {
  .contact__description {
    margin-bottom: 6rem;
  }
  .contact__label {
    margin-bottom: 1.5rem;
  }
  .contact__form-field {
    margin-bottom: 3.5rem;
  }
  .contact__form-wrapper .contact__submit-btn {
    margin-top: 3.5rem;
  }
}
@media print, screen and ( min-width : 768px ) {
  .contact__description {
    margin-bottom: 8rem;
  }
  .contact__label {
    margin-bottom: 2rem;
  }
  .contact__form-field {
    margin-bottom: 4.5rem;
  }
  .contact__form-wrapper .contact__submit-btn {
    margin-top: 5.5rem;
  }
}

/* ---------------------------------------------------------------------------------------------

　   PUBLISHING

--------------------------------------------------------------------------------------------- */

.publishing__description {
  line-height: 2em;
  text-align: justify;
}
.publishing__description a {
  color: #1C7CB7;
  border-bottom: 1px solid #1C7CB7;
}
.publishing__title {
  margin-bottom: 2.5rem;
}
.publishing__title span {
  display: block;
  line-height: 1.8em;
  margin-top: .5rem;
}
.publishing__meta,
.publishing__text {
  line-height: 2em;
  text-align: justify;
}
.publishing__meta {
  margin-bottom: 1em;
}
.publishing__purchase-links {
  max-width: 34rem;
  margin-top: 2rem;
}
.publishing__purchase-item {
  width: 49%;
}
.publishing__purchase-item a {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  background: var(--black);
  letter-spacing: .15em;
  font-size: 1.3rem;
  height: 4rem;
}
.publishing__inquiry {
  background: #F7F7F7;
}
.publishing__inquiry-title {
  position: relative;
  letter-spacing: .3em;
}
.publishing__inquiry-title:after {
  content: "";
  width: 2rem;
  height: 1px;
  background: var(--black);
  position: absolute;
  bottom: 0;
}
.publishing__inquiry-text {
  line-height: 2em;
  margin-bottom: 3rem;
}

.publishing__slider [class*=swiper]:focus {
  outline: none;
}

.publishing__slider {
  overflow: hidden;
}
.publishing__slider .swiper,
.publishing__slider .thumb-wrapper {
  max-width: 720px;
  margin: auto;
}
.publishing__slider .swiper {
  overflow: visible;
}
.publishing__slider .swiper-fade .swiper-slide {
  -webkit-transition-property: opacity, -webkit-transform !important;
  transition-property: opacity, -webkit-transform !important;
  transition-property: opacity, transform !important;
  transition-property: opacity, transform, -webkit-transform !important;
  pointer-events: none;
}
.publishing__slider .swiper-fade .swiper-slide-active {
  pointer-events: auto;
}

.publishing__slider .slide {
  display: block;
  overflow: hidden;
}

.publishing__slider .thumb-wrapper {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: .8rem;
  margin-top: .8rem;
}
.publishing__slider .thumb-media {
  cursor: pointer;
  -webkit-transition: .8s cubic-bezier(.2, 1, .2, 1);
  transition: .8s cubic-bezier(.2, 1, .2, 1);
  border-radius: 4px;
}
.publishing__slider .thumb-media img {
  -webkit-transition: .8s cubic-bezier(.2, 1, .2, 1);
  transition: .8s cubic-bezier(.2, 1, .2, 1);
}
.publishing__slider .thumb-media-active {
  -webkit-transform: scale(0.9);
          transform: scale(0.9);
  opacity: 0.3;
}
.publishing__slider .thumb-media-active img {
  -webkit-transform: scale(1.1);
          transform: scale(1.1);
}
@media only screen and ( max-width : 767px ) {
  .publishing__description {
    margin-bottom: 4rem;
  }
  .publishing__slider {
    margin-bottom: 3rem;
  }
  .publishing__details {
  }
  .publishing__title {
    font-size: 2.2rem;
  }
  .publishing__title span {
    font-size: 1.5rem;
  }
  .publishing__inquiry {
    padding: 3.5rem 2.5rem;
    margin-top: 6rem;
  }
  .publishing__inquiry-title {
    font-size: 1.8rem;
    padding-bottom: 1.5rem;
    margin-bottom: 2.5rem;
  }
  .publishing__inquiry-title:after {
    left: 0;
  }
  .publishing__inquiry-btn {
    font-size: 1.5rem;
  }
  .publishing__content {
    margin-bottom: 5rem;
  }
}
@media print, screen and ( min-width : 768px ) {
  .publishing__description {
    margin-bottom: 6rem;
  }
  .publishing__slider {
    width: 40%;
  }
  .publishing__details {
    width: 54%;
  }
  .publishing__title {
    font-size: 2.4rem;
  }
  .publishing__title span {
    font-size: 1.8rem;
  }
  .publishing__inquiry {
    padding: 4rem;
    margin-top: 8rem;
  }
  .publishing__inquiry-title {
    font-size: 2.2rem;
    padding-bottom: 1.5rem;
    margin-bottom: 3rem;
    text-align: center;
  }
  .publishing__inquiry-title:after {
    left: 50%;
    transform: translateX(-50%);
  }
  .publishing__inquiry-text {
    text-align: center;
  }
  .publishing__content {
    margin-bottom: 8rem;
  }
}

/* ---------------------------------------------------------------------------------------------

　   SPACE RENTAL

--------------------------------------------------------------------------------------------- */
.space-rental__title {
  position: relative;
  letter-spacing: .15em;
}
.space-rental__title:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  background: var(--black);
  border-radius: 50%;
  width: .6rem;
  height: .6rem;
}
.space-rental__subheading {
  position: relative;
  letter-spacing: .3em;
}
.space-rental__subheading:after {
  content: "";
  background: var(--black);
  width: 2rem;
  height: 1px;
  position: absolute;
  left: 0;
  bottom: 0;
}
.space-rental__section p {
  line-height: 2em;
  text-align: justify;
}
.space-rental__list li {
  list-style: disc;
  margin-left: 1.2em;
  line-height: 1.7em;
  text-align: justify;
  margin-bottom: .5em;
}
.space-rental__list li:last-child {
  margin-bottom: 0;
}
.space-rental__calendar {
  background: linear-gradient(to bottom,  rgba(245,245,245,1) 0%,rgba(253,253,253,1) 100%);
  margin-bottom: 0 !important;
}
.space-rental__calendar .space-rental__calendar-embed {
  border: .6rem solid #fff;
}
.space-rental__calendar .space-rental__calendar-embed iframe {
  width: 100%;
}
.space-rental__section .btn {
  margin: 1.5em 0 0;
}
.space-rental__download-link {
  border: 1px solid var(--black);
  display: flex;
  align-items: center;
  justify-content: center;
  height: 6rem;
  max-width: 30rem;
  position: relative;
  margin-top: 2rem;
}
.space-rental__download-link:before {
  content: "";
  width: 2.2rem;
  height: 1.8rem;
  background: url(../img/ico-download.svg) no-repeat center / 100%;
  display: inline-block;
  margin-right: 1rem;
}
.space-rental__download-link:after {
  content: "";
  width: 0;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #f5f5f5;
  z-index: -1;
  transition: .4s;
}
.space-rental__download-link:hover:after {
  width: 100%;
}
.space-rental__swiper {
  position: relative;
}
.space-rental__swiper .swiper-pagination {
  position: absolute;
  left: 0;
  z-index: 10;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.space-rental__swiper .swiper-pagination .swiper-pagination-bullet {
  background: #fff;
  opacity: .4;
  border-radius: 50%;
}
.space-rental__swiper .swiper-pagination .swiper-pagination-bullet-active {
  opacity: 1;
}
.space-rental__swiper .swiper-button-prev,
.space-rental__swiper .swiper-button-next {
  transform: translateY(-50%);
  margin-top: 0;
  position: absolute;
  z-index: 10;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  border-radius: 50%;
  box-shadow: 0 0 1rem rgba(0,0,0,.16); 
  background-image: url('../img/arrow.svg');
  background-size: 100%;
}

.space-rental__swiper .swiper-button-prev {
  transform: translateY(-50%) scale(-1, 1);
}

.space-rental__swiper .swiper-button-prev:after,
.space-rental__swiper .swiper-button-next:after {
 display: none;
}
.space-rental__pricing-dl dt:nth-of-type(odd),
.space-rental__pricing-dl dd:nth-of-type(odd) {
  background: #f5f5f5;
}
@media only screen and ( max-width : 767px ) {
  .space-rental__info {
    margin-bottom: 5rem;
  }
  .space-rental__title {
    font-size: 1.8rem;
    margin-bottom: 2rem;
    padding-left: 1.5rem;
  }
  .space-rental__subheading {
    font-size: 1.6rem;
    padding-bottom: 1.2rem;
    margin-bottom: 1.5rem;
  }
  .space-rental__section {
    margin-bottom: 5rem;
  }
  .space-rental__figure {
    margin-bottom: 1.5rem;
  }
  .space-rental__figure:last-child {
    margin-bottom: 0;
  }
  .space-rental__time-note {
    font-size: 1.1rem;
    margin-top: 1.5rem;
  }
  .space-rental__pricing-table {
  }
  .space-rental__pricing-note {
  }
  .space-rental__pricing-dl dt,
  .space-rental__pricing-dl dd {
    padding: 1.5rem;
  }
  .space-rental__pricing-dl dt {
    width: 12rem;
    text-align: center;
  }
  .space-rental__pricing-dl dd {
    width: calc(100% - 12rem);
  }
  .space-rental__pricing-note p {
    text-align: right;
    font-size: 1.1rem;
    margin-top: 1rem;
  }
  .space-rental__calendar {
    padding-top: 5rem;
  }
  .space-rental__calendar .space-rental__subheading {
    margin-bottom: 3rem;
  }
  .space-rental__download-link {
    margin: 2rem auto 0;
  }
  .space-rental__swiper .swiper-pagination {
    bottom: 1.5rem;
  }
  .space-rental__swiper .swiper-pagination .swiper-pagination-bullet {
    margin: 0 .4rem;
    width: .4rem;
    height: .4rem;
  }
  .space-rental__swiper .swiper-button-prev,
  .space-rental__swiper .swiper-button-next {
    width: 3.6rem;
    height: 3.6rem;
  }
  .space-rental__swiper .swiper-button-next {
    right: 1rem;
  }
  .space-rental__swiper .swiper-button-prev {
    left: 1rem;
  }
}
@media print, screen and ( min-width : 768px ) {
  .space-rental__info {
    margin-bottom: 8rem;
  }
  .space-rental__title {
    font-size: 2.4rem;
    margin-bottom: 3rem;
    padding-left: 2.5rem;
  }
  .space-rental__subheading {
    font-size: 1.8rem;
    padding-bottom: 1.5rem;
    margin-bottom: 3rem;
  }
  .space-rental__section {
    margin-bottom: 8rem;
  }
  .space-rental__floor-guide {
    width: 32%;
  }
  .space-rental__gallery-photos {
    width: 62%;
  }
  .space-rental__figure {
    width: 48.5%;
  }
  .space-rental__time-note {
    font-size: 1.3rem;
    margin-top: 2rem;
  }
  .space-rental__pricing-table {
    width: 72%;
  }
  .space-rental__pricing-note {
    width: 25%;
  }
  .space-rental__pricing-dl dt,
  .space-rental__pricing-dl dd {
    padding: 2rem;
  }
  .space-rental__pricing-dl dt {
    width: 18rem;
    text-align: center;
  }
  .space-rental__pricing-dl dd {
    width: calc(100% - 18rem);
  }
  .space-rental__pricing-note p {
    text-align: right;
    font-size: 1.3rem;
  }
  .space-rental__calendar {
    padding-top: 10rem;
  }
  .space-rental__calendar .space-rental__subheading {
    text-align: center;
  }
  .space-rental__calendar .space-rental__subheading:after {
    left: 50%;
    transform: translateX(-50%);
  }
  .space-rental__download-equipment {
    display: flex;
    justify-content: flex-end;
  }
  .space-rental__download-equipment .space-rental__download-link {
    width: 30rem;
  }
  .space-rental__floor-guide .space-rental__download-link {
    margin: 2rem auto 0;
  }
  .space-rental__swiper .swiper-pagination {
    bottom: 2rem;
  }
  .space-rental__swiper .swiper-pagination .swiper-pagination-bullet {
    margin: 0 .6rem;
    width: .6rem;
    height: .6rem;
  }
  .space-rental__swiper .swiper-button-prev,
  .space-rental__swiper .swiper-button-next {
    width: 5rem;
    height: 5rem;
  }
  .space-rental__swiper .swiper-button-next {
    right: 2rem;
  }
  .space-rental__swiper .swiper-button-prev {
    left: 2rem;
  }
}

/* ---------------------------------------------------------------------------------------------

　   404

--------------------------------------------------------------------------------------------- */
.error404 h2 {
  margin-bottom: 1.5em;
  font-size: 110%;
}
.notfound_txt {
  margin-bottom: 5em;
  line-height: 2em;
}
@media only screen and ( max-width : 767px ) {
}
@media print, screen and ( min-width : 768px ) {
}


/* ---------------------------------------------------------------------------------------------

　   XXX

--------------------------------------------------------------------------------------------- */

@media only screen and ( max-width : 767px ) {
}
@media print, screen and ( min-width : 768px ) {
}
